Tongues.Custom.Language["Sign Language"] = { 
	[1] = {"<", ">", "!", "[", "]", "{", "}","$","X",},
	[2] = {"[!",">-","$<","-<","$[","<>","<$","<!","->","!-",},
	[3] = {"![]","!!!","[$]","X$>","-]$","-!<","><>","><>","$$$","!<>",},
	[4] = {"!$<]","-!!-","!<-$","!>!]","X][>","<<>!","-!>!","!-$>","]$-]","!-]-",},
	[5] = {"]<!$[","X[$>]","X---$","!<X<<","!!---","<<!]-","!$-!]","[X$!!","$]!-<","->X$X",},
	[6] = {"-!$!<$","$<$!-[","$$!!->",">$]!>!","[$$-[-","!$>!!]","-$!>!!","![!<[-","]>[$--","<!X<>$",},
	[7] = {"X[<[$!$","]><!><-","[]!<X$!","!X>!-$-","><<<>[-","[>]-$<>","]>$-!!$","<!$!X>>","[!>-$<-","<$[<><$",},
	[8] = {"<!->!-![","]!!![$]X","$>-]$-!<","><>><>$$","$!<>!$<]","-!!-!<-$","!>!]X][>","<<>!-!>!","!-$>]$-]","!-]-]<!$",},
	[9] = {"[X[$>]X--","-$!<X<<!!","---<<!]-!","$-!][X$!!","$]!-<->X$","X-!$!<$$<","$!-[$$!!-",">>$]!>![$","$-[-!$>!!","]-$!>!!![",},
	[10] = {"!<[-]>[$--","<!X<>$X[<[","$!$]><!><-","[]!<X$!!X>","!-$-><<<>[","-[>]-$<>]>","$-!!$<!$!X",">>[!>-$<-<","$[<><$<!->","!-![]!!![$",},
	[11] = {"]X$>-]$-!<>","<>><>$$$!<>","!$<]-!!-!<-","$!>!]X][><<",">!-!>!!-$>]","$-]!-]-]<!$","[X[$>]X---$","!<X<<!!---<","<!]-!$-!][X","$!!$]!-<->X",},
	[12] = {"$X-!$!<$$<$!","-[$$!!->>$]!",">![$$-[-!$>!","!]-$!>!!![!<","[-]>[$--<!X<",">$X[<[$!$]><","!><-[]!<X$!!","X>!-$-><<<>[","-[>]-$<>]>$-","!!$<!$!X>>[!",},
};


Tongues.Custom.Language["Goblin"] = {
[1] = { "e", "u", "a","i"},
[2] = { "ei", "ah", "gi", "ni", "du", "he", "na", "ne", "el", "al", "am" , "at", "ak","ur", "en", "te" },
[3] = { "hai", "sur", "fei", "tul", "maq", "dur", "mat", "zen","zai", "zul", "rax", "nor", "tan"},
[4] = { "rana", "vede", "xora", "mada", "rini", "nado", "zifu", "jad", "mad" },
[5] = { "nando", "amman", "midir", "karas", "vidir", "uzuli" },
[6] = { "sulani", "ommari", "wakari", "sunori", "serenity", "kuvvas" },
[7] = { "reespek", "rivasut", "yahsoda", "lok'dim", "craaveh", "godeshi", "uptfeil" },
[8] = { "machette", "oondasta", "wehnehji", "nyamanro", "vhutless", "zutiping" },
[9] = { "or'manlei", "fus'obeai", "tor'vasai" }
};

Tongues.Custom.Language["Goblin"]["ignore"] = { "Durotar", "Zandalar", "Voodoo", "Hakkar", "exodar", "Amani", "Darkspear","Thrall","Sylvannas","Vol'jin","Bloodhoof","Kael'thas","Theron","Wrynn","Proudmoore","Tyrande","Malfurion","Illidan","Zul'Amman","Zul'Gurub","Ula'tek","C'thun"};

Tongues.Custom.Language["Goblin"]["substitute"] = {
["faithful"] = "Atal",
["brethren"] = "Atal'ai",
["god"] = "Hakkar",
["good"] = "nando",
["evil"] = "raxas",
["elune"] = "Sidana",
["moon"] = "Si",
["demon"] = "hudar",
["scourge"] = "Rax'ali",
["malourne"] = "Ch'hadas",
["sun"] = "hada",
["tauren"] = "Toro",
["orc"] = "Maniri",
["undead"] = "Dedar",
["blood elf"] = "Dorei",
["troll"] = "Zandali",
["human"] = "Zidu",
["dwarf"] = "Ari",
["night elf"] = "Dorei",
["draenei"] = "Er'un",
["gnome"] = "Ti'kar",
["worgen"] = "Halani",
["wolf"] = "hala",
["priest"] = "Atal",
["shaman"] = "Vol",
["druid"] = "Ji",
["hunter"] = "Da'Kar",
["warlock"] = "Hur",
["warrior"] = "Dar",
["rogue"] = "Rax'an",
["deathknight"] =" Dar ti'rax",
["mage"] = "Sura",
["paladin"] = "Dar'atal",
["undercity"] = "Dedar'nar", 
["silvermoon"] = "Hada'nar" ,
["thunder bluff"]= "Toro'nar",
["orgrimmar"] = "Orgi'nar",
["stormwind"] = "Zidu'nar",
["ironforge"] = "Ari'nar",
["darnassus"] = "Sida'nar",
["blood"] = "s'an'kar",
}; 

Tongues.Custom.Language["Thieves' Cant"] = { 
	[1] = {" "},
	[2] = {" "},
	[3] = {"...", "*bow*", "*nod*",},
	[4] = { "*wave*", "*wink*",},
	[5] = { "*blink*", },
	[6] = { "*twitch*", "*glance*", "*fidget*",},
	[7] = { "*chuckle*", },
};

Tongues.Custom.Language["Un'Gorian"] = {
	[1] = { "a", "n", "g", "o", "l" };
	[2] = { "ha", "ko", "no", "mu", "ag", "ka", "gi", "il" };
	[3] = { "lok", "tar", "kaz", "ruk", "kek", "mog", "zug", "gul", "nuk", "aaz", "kil", "ogg" };
	[4] = { "rega", "nogu", "tago", "uruk", "kagg", "zaga", "grom", "ogar", "gesh", "thok", "dogg", "maka", "maza" };
	[5] = { "regas", "nogah", "kazum", "magan", "no'bu", "golar", "throm", "throm", "zugas", "re'ka", "no'ku", "ro'th" };
	[6] = { "thrakk", "revash", "nakazz", "moguna", "no'gor", "goth'a", "raznos", "ogerin", "gezzno", "thukad", "makogg", "aaz'no" };
};
Tongues.Custom.Language["Un'Gorian"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= 0;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= 0;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};

Tongues.Custom.Language["Construct"] = { 
	[1] = {"1","0",},
	[2] = {	"01","10","11",},
	[3] = {"100","101","110","111",},
	[4] = {"1000","1001","1010","1011","1100","1101","1110","1111",},
};


Tongues.Custom.Language["Sageras' Bane"] = { 
	[1] = { "o", "n", "d", "e","u", "y", "g", "x" },
	[2] = { "an", "su", "ni", "no", "tor", "gul", "lok", "asj", "kar", "lo", "ri" },
	[3] = { "tal", "anu", "ash", "nor", "tur", "fal", "dor", "ano", "ruk", "laz", "shi", "zar", "kiel", "maez", "maev", "veni" },
	[4] = { "shar", "ashj", "alar", "orah", "dath", "mush", "andu", "anar", "alah", "diel", "dieb" },
	[5] = { "adore", "turus", "ishnu", "fandu", "ashke", "rakir", "tiros", "modas", "belan", "zekul" },
	[6] = { "fallah", "neph'o", "rethsu", "rakkan", "rakkas", "azgala", "karkun", "revola", "mishun", "arakal", "ishura", "shando", "ethala" },
	[7] = { "dor'ano", "tiriosh", "faramos", "danashj", "amanare", "kieldaz", "karaman", "anoduna", "shan're", "mush'al", "alah'ni", "asto're" },
	[8] = { "d'ana'no", "kirasath", "romathis", "amanare", "theramas", "azrathud", "il'amare" },
	[9] = { "fala'banth", "neph'anis", "banthalos", "dune'adah", "shari'fal", "thori'dal", "dath'anar" },
	[10] = { "isera'duna", "ticharamir", "pathrorah", "benthadoom", "enkilgular", "thero'shan" },
	[11] = { "shari'adune", "zekulrakkas", "archimtiros", "ashjrakamas", "dal'dieltha", "fala'anshus" },
	[12] = { "zennshinagas", "sharirakkalar"},
};


-- Tongues.Language: Tier ( Druidic, Yserran )
Tongues.Custom.Language["Tier"] = {
	[1] = { "a", "i", "y" },
	[2] = { "aw", "en", "ae", "ne", "cy", "iy", "ey", "na" },
	[3] = { "aos", "era", "fey", "nen", "tre", "awr", "duw", "aur", "gey", "tir", "cad", "anu", "kin", "ddu", "fae", "tir", "nog" },
	[4] = { "caer", "waer", "daea", "bael", "bryn", "iaen", "cetr", "tref", "maen", "trud", "nuid", "aech", "faer", "yser", "mana", "ffin", "leir", "awen", "iona", "mach", "rvyf" },
	[5] = { "gwion", "skaen", "dgaes", "ma'nae", "waith", "dagda", "rae'an", "sidhe", "faery", "ffyrd", "aegya", "celti", "gaegh", "waend", "esgid", "aegas", "laedr" },
	[6] = { "claedd", "gildas", "taulkn", "darrow", "aefror", "ynifer", "mynydd", "llythr", "braegg", "areant", "cyffes", "aelfin", "mircae", "eliade", "thaede", "caegis", "tirnag" },
	[7] = { "haegest", "dyffryn", "faerion", "nenneas", "swyddwr", "esgidin", "myrddin", "loch'wae", "gwydean", "elidaea", "creirwy", "afaegdu", "cenaryn" },
	[8] = { "talaesin", "caer-mana", "noswaith", "aeswaith", "maerthyr", "ffenestr", "talhearn", "glaerdas", "irenaeus", "nemaeddr", "vaughran", "gwendydd", "fyrdraga" },
	[9] = { "rhydderch", "llallogan", "angrboden", "gogyrwen", "marchaewg", "cynfeirdd", "milwraeth", "caeridwen", "arianrhed", "aaeyweayn" },
	[10] = { "anysberwyd", "caer-tolgen", "aenydarrow", "saef'gyraen", "waithlaend", "caerhmn'ken", "andaest'ken", "nun'daergyr", "mal'faerion", "caer-aefryt", "ffaeryllt", "cynfaelyn" },
	[11] = { "caermarthen", "nogdruddymn", "cenariumnae", "gwerthmandd", "darrowgryal", "ffelmnirhod", "mana-waeddyr", "feyffilndel" },
	[12] = { "gremydigaeth", "aendlwygaere", "dae'neirwaith", "gaegh'ffaenyr", "weirglaerdas", "theymnaeddyr" }
};

-- ignore: Tier
Tongues.Custom.Language["Tier"]["ignore"] = { "Tier", "Ysera", "Cenarius" };

-- Altwords: Tier
Tongues.Custom.Language["Tier"]["substitute"] = {
	["druid"] 	= "weir", 
	["druids"]	="weirye", 
	["druidic"]	="tier", 
	["yseran"]	="tier", 
	["dream"]	="faery", 
	["dreams"]	="fiaery"
};

-- Alternate title: Druidic - Tongues.Language: Tier
Tongues.Custom.Language["Druidic"] = {
	["alias"] = "Tier"
};
-- Alternate title: Yserran - Tongues.Language: Tier
Tongues.Custom.Language["Yseran"] = {
	["alias"] = "Tier"
};

Tongues.Custom.Language["Tier"].Difficulty = {
	["default"] 	= 1000;

	["Alliance"] 	= 0;
	["Horde"] 	= 0;

	["Human"]	= 0;
	["Dwarf"] 	= 0;
	["Gnome"] 	= 0;
	["Night Elf"] 	= 0;
	["Draenei"]	= 0;

	["Orcish"]	= 0;
	["Troll"]	= 0;
	["Undead"]	= 0;
	["Tauren"]	= 0;
	["Blood Elf"]	= 0;

	["Warrior"]	= 0;
	["Rogue"]	= 0;
	["Druid"]	= -900;
	["Mage"]	= 0;
	["Warlock"]	= 0;
	["Paladin"]	= 0;
	["Priest"]	= 0;
	["Shaman"]	= 0;
	["Hunter"]	= 0;
	["Death Knight"]= 0;
};
